Subject: Re: Baylor Professors Lunch
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Jul 2000 08:46:00 -0700 (PDT)

Beth,

I would appreciate it. See you at 11:45 tomorrow.

Vince

   

	From:  Beth Miertschin                           07/11/2000 03:05 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Baylor Professors Lunch  

Yes Vince, I will drive and you are welcome to ride with me if you would 
like.  I can meet you in the lobby about 11:45 tomorrow.
Beth

Vince J Kaminski
07/11/2000 02:51 PM
To: Beth Miertschin/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Baylor Professors Lunch  

Beth,

Thanks. You can always track me down on my cell phone
713 410 5396 in case I am MIA.

Also, will you drive? Please, let me know.

Vince

   

	From:  Beth Miertschin                           07/11/2000 02:26 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Baylor Professors Lunch

Try this Vince and I'm sorry!
Beth

---------------------- Forwarded by Beth Miertschin/HOU/ECT on 07/11/2000 
02:26 PM ---------------------------

	
	From:  Beth Miertschin                           07/11/2000 09:40 AM

To: Mitchell Taylor/Corp/Enron@ENRON, Bill W Brown/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT
cc: Shelly Jones/HOU/ECT@ECT, Geynille Dillingham/HOU/ECT@ECT, Sheila 
Pardo/HOU/ECT@ECT 
Subject: Baylor Professors Lunch

The lunch with the Baylor professors will be tomorrow, July 12th, at 
Damian's.  The reservation is for 12:00 PM and you are welcome to meet us in 
the lobby around 11:45 or meet us at the restaurant.  Please let me know 
where we should look for you so we don't inadvertently leave you.

I look forward to seeing you all then and thanks for your support and 
participation.
Beth Miertschin

---------------------- Forwarded by Beth Miertschin/HOU/ECT on 07/11/2000 
09:27 AM ---------------------------

	
	From:  Beth Miertschin                           07/07/2000 05:01 PM

To: Mitchell Taylor/Corp/Enron@ENRON, Bill W Brown/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT
cc: Shelly Jones/HOU/ECT@ECT, Geynille Dillingham/HOU/ECT@ECT 
Subject: Baylor Professors Lunch

On Wednesday, July 12 Dr. John Martin, Chair of Finance Department, and Dr. 
Bill Petty, Chair of Entrepreneurship Department, of Baylor University will 
be at the Enron building to discuss future sponsorship of The Texas Finance 
Festival and to talk about recruiting.  

They have asked me to invite all of you to lunch with us on that day so that 
they might have a chance to visit with you all as well.  Please let me know 
if you are available for lunch on July 12 at noon.